<?php get_header();?>


		<!-- section -->
		<section id="content">


			<?php 
				if (is_category()) {
					$ttl = single_cat_title("", false);
					$cl = "category";
				} elseif (is_tag()) {
					$ttl = single_tag_title("", false);
					$cl = "tag";
				} else {
					$ttl = the_archive_title();
					$cl = "";
				}
				
				
				// esc_html_e($ttl, 'text-domain')
			?>
			<h1 class="archivetitle <?php echo $cl; ?>"><?php echo $ttl; ?></h1>
			
			<?php
			if (is_tag()) {
				
				echo '<div class="archivedescription">';
				echo tag_description();
				echo "</div>";	
			}
			?>

				
			

			<?php get_template_part('loop');?>

			<?php get_template_part('loadmore');?>

		</section>
		<!-- /section -->




<?php get_footer();?>
